Bug 431787 - Options have been changed
Options have been changed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-06 17:47 EST by Lana Brindley
Modified: 2013-10-23 19:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: beta 3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 21:58:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2008-02-06 17:47:45 EST
Description of problem:

From Ted Ross email: "Changes affecting docs" 7 Feb 2008

The "--mgmt" option has been renamed "--mgmt-enable" to remove an ambiguity seen 
on RHEL5 (boost 1.33).

A new option "--data-dir" has been added that specifies a directory for 
persistent storage of configuration and other data.  It defaults to 
/var/lib/qpidd (which will be created when installing the RPM).  If --data-dir 
"" is used (i.e. no data directory), then persistent storage will be disabled.

The "--store-directory" option is still in place but it no longer has a default 
value.  If it is not specified, the store uses the --data-dir directory for the 
store files.  If --store-directory is omitted and --data-dir is set to "", the 
broker will fail to start up.

-Ted
Comment 1 Lana Brindley 2008-02-06 21:58:10 EST
Added additional info. LKB

Note You need to log in before you can comment on or make changes to this bug.